body {
  width: 100%;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
/********** STRUCTURE VARIABLES **********/
/********** Responsive Styles **********/
/********** Unresponsive Styles **********/
.rowConfig {
  width: 980px !important;
  margin: 0 !important;
}
/********** THEME VARIABLES **********/
/********** Colour Styles **********/
/********** General Styles **********/
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #000000 solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/site/project/templates/js/PIE.htc');
}
/********** Font Styles **********/
.roboto {
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 300;
}
/********** Image Styles **********/
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
/********** Table Styles **********/
/* Table <table> Properties */
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
/* Table Head <thead> Properties */
.responsiveThead {
  display: block;
}
/* Table Head Row <thead tr> Properties */
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
/* Table Body <tbody> Properties */
.responsiveTbody {
  display: block;
}
/* Table Row <tr> Properties */
.responsiveTr {
  display: block;
}
/* Table Cell Header <th> Properties */
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
/* Table Cell <td> Properties */
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* Table Cell <td> Properties (:before) */
.responsiveTdBefore {
  /* Now like a table header */
  position: absolute;
  /* Top/left values mimic padding */
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
/********** Form Styles **********/
.formLabel {
  width: 20%;
}
.formMargin {
  margin-left: 20%;
}
.formInput {
  width: 80%;
  padding: 5px 1%;
}
/********** MODULE VARIABLES **********/
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #d7e0ec;
  font-weight: bold;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #d7e0ec solid 2px;
}
.moduleHeading {
  padding: 10px !important;
  background: #1f2c3f;
  color: #ffffff !important;
  font-weight: bold;
  display: block;
  clear: both;
}
.moduleButtonLarge {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: block;
  float: none;
}
/********** CONFIGURATION **********/
.module_shop #column {
  display: none;
}
.module_shop #content {
  display: inline;
  float: left;
  width: 97.96334012%;
  margin: 0 1.01832994%;
  overflow: hidden;
}
/********** GLOBAL STYLES **********/
/********** Breadcrumb ***********/
.breadcrumb {
  overflow: hidden;
  margin: 10px 0;
}
.breadcrumb li {
  float: left;
  display: inline-block;
}
.breadcrumb li:after {
  content: " >";
  padding-left: 10px;
  margin-right: 10px;
  color: #3398d4;
}
.breadcrumb li a {
  float: left;
}
/********** CART STATUS STYLES **********/
.cartStatus span + span {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #000000 solid 1px;
  display: inline-block;
}
/********** FREATURED PRODUCT STYLES **********/
.shop.products.featured {
  margin-left: 0;
  padding-top: 10px;
  overflow: hidden;
}
.shop.products.featured li {
  display: inline;
  float: left;
  width: 31.29667346%;
  margin: 0 1.01832994%;
}
.shop.products.featured dl {
  padding: 0;
}
.shop.products.featured dt,
.shop.products.featured dd {
  padding: 2%;
}
.shop.products.featured .shopItem .shopItemImage {
  height: auto;
}
.shop.products.featured #productDescription {
  display: none;
}
/********** HOME PAGE STYLES **********/
.shop.categories {
  padding-top: 10px;
}
.shop.categories .shopCategoryContainer {
  display: inline;
  float: left;
  width: 31.29667346%;
  margin: 0 1.01832994%;
  padding-bottom: 10px;
}
.shop.categories a {
  padding: 10px 5px;
  text-align: center;
  display: block;
}
.shop.categories a:link,
.shop.categories a:visited {
  border: #93a9ca solid 1px;
  background: #d7e0ec;
}
.shop.categories a:hover,
.shop.categories a:active {
  border: #829cc1 solid 1px;
  background: #c6d2e3;
}
.shop.categories .shopCategoryImage {
  padding-bottom: 5px;
  display: inline;
}
.shop.categories img {
  max-width: 150px;
  width: 100%;
}
.shop.categories .shopCategoryTitle {
  display: inline-block;
}
/********** LISTING PAGE STYLES **********/
.categoryDetails {
  overflow: hidden;
}
.categoryDetails img {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.shop.products {
  table-layout: fixed !important;
  width: 840px !important;
}
.shop.products .shopItem {
  width: 840px !important;
}
.shop.products td {
  /* The below width is specified for even columns when 3 columns are present.
	 * If the number of columns changes, the width of each cell needs to be adjusted accordingly.
	 * Note, each cell picks up 1% padding on all edges by default from common.less
	 */
  width: 31%;
  border-bottom: none;
}
.shop.products .relatedProductWrapper {
  border-bottom: 1px dashed #b8b8b8;
  padding-bottom: 0;
}
.shopItem.oddRow {
  background-color: transparent !important;
}
.shopItem .shopItemTitle a {
  font-size: 30.54px;
  color: #0c7fc6;
  font-family: 'CarlisleRegular', Verdana, Arial, Helvetica, sans-serif;
  line-height: 35px;
}
.shopItem .shopItemImage {
  /* The below height is specified in the shop image config file as the default height for "small" images loaded in to the SSC.
	 * If the image height in the config is changed, the height of this cell needs to be adjusted accordingly.
	 */
  height: 150px;
  text-align: left;
  vertical-align: middle !important;
  width: 30% !important;
  padding-right: 5%;
}
.shopItem .shopItemImageContainer {
  position: relative;
  display: block;
}
.shopItem .shopItemImageContainer a {
  display: block;
}
.shopItemImageContainer .feature_type_watermark {
  position: absolute;
  bottom: 0;
  left: 0;
}
.shopItem .shopItemImage img {
  max-width: 220px !important;
}
.shopItem .shopItemImage .button {
  margin-top: 30px;
}
.shopItem .shopItemDetails {
  width: 65% !important;
  text-align: center;
}
.shopItem .shopItemDetails p {
  color: #303c5c;
  font-size: 23.97px;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
}
.shopItem .shopItemDetails img {
  max-width: 554px !important;
}
.product.label {
  width: 20%;
  font-size: 1.2em;
  display: block;
  float: left;
}
.salePrice,
.saleText {
  display: block;
}
.saleText {
  font-size: 0.9em;
}
/********** DETAIL PAGE STYLES **********/
.shop.detail > div {
  margin-bottom: 20px !important;
}
#shopProductImage {
  display: inline;
  float: left;
  width: 47.96334012%;
  margin: 0 1.01832994%;
}
.primaryImage {
  position: relative;
}
.primaryImage .feature_type_watermark {
  position: absolute;
  top: -2%;
  left: 0;
}
#shopProductImage a {
  margin: 2%;
  padding: 1%;
  text-align: center;
  display: block;
}
#shopProductImage a .caption {
  display: block;
  clear: both;
  margin-top: 5px;
}
.detailPrimary a {
  width: 93%;
}
#shopProductImage .secondaryImages a {
  width: 42.9%;
  float: left;
}
#shopProductImage .secondaryImages img {
  width: auto;
  max-height: 77px;
}
.imageEnlarge {
  padding: 0;
  font-size: 0.85em;
  text-align: center;
  clear: both;
}
.popupWrapper .imageEnlarge {
  display: none;
}
#shopProductDetails {
  display: inline;
  float: left;
  width: 47.96334012%;
  margin: 0 1.01832994%;
}
.productPrice {
  margin: 20px 0;
  clear: both;
  float: left;
}
.productPrice div {
  font-size: 30px;
  line-height: 30px;
  color: #4881e3;
}
.productSpecs {
  margin: 10px 0;
  clear: both;
  overflow: hidden;
}
.productSpecs > div {
  clear: both;
  overflow: hidden;
  margin-bottom: 10px;
}
.productSpecs div + div {
  margin-top: 5px;
}
.productShare {
  margin-top: 20px;
  clear: both;
}
#productDescription {
  clear: both;
}
.productExtra {
  margin-top: 20px;
}
.selectTemplate {
  text-align: center;
}
.imageWrapper {
  height: 610px;
}
/********** SINGLE CATEGORY PAGE STYLES **********/
.singleCategory .shopItem.oddRow {
  background-color: #d7e0ec !important;
}
.shop.products.singleCategory > tbody > tr:first-child > td:first-child {
  border-top: #93a9ca solid 1px;
}
.singleCategory .shopItem .shopItemImage {
  width: 36% !important;
  /* Excludes 1% padding inherited from common.less */
  height: auto;
  float: left;
  clear: none;
}
.singleCategory .shopItemImageContainer .feature_type_watermark {
  position: absolute;
  top: 0;
  left: 0;
}
.singleCategory .shopItem .shopItemDetails,
.singleCategory .shopItem .shopItemActions {
  width: 56% !important;
  float: right !important;
  clear: none;
}
.singleCategory .productSpecs > div {
  margin-top: 5px;
}
.singleCategory .productSpecs > div:first-child {
  margin-top: 0;
}
/********** CART PAGE STYLES **********/
#cart {
  border: #1f2c3f solid 1px;
}
#cart th,
#cart td {
  vertical-align: middle;
}
#cart td {
  padding-top: 2%;
  padding-bottom: 2%;
}
#cart input,
.shop.cart .stacktable input,
.extensionBlock input {
  float: none;
  display: inline;
}
#cart input[type=text],
.shop.cart .stacktable input[type=text],
.extensionBlock input[type=text] {
  padding-top: 3px;
  padding-bottom: 3px;
}
#cart input[type=submit],
.shop.cart .stacktable input[type=submit],
.extensionBlock input[type=submit] {
  padding: 2px;
  border-width: 1px !important;
}
#cart th,
#cart td {
  text-align: center;
}
#cart .cartItem,
#cart .cartItemHeader {
  text-align: left;
}
#cart .cartPrice,
#cart .cartPriceHeader {
  text-align: right;
}
.cartImage,
#cart .colours,
#cart .sizes,
#cart .variants,
.cartPrice {
  width: 12%;
}
.cartQuantity {
  padding: 5px 0;
}
.cartQuantity input {
  font-size: 0.85em;
  line-height: 1.1em;
  font-family: Arial;
}
.cartQuantity input[type=text] {
  width: auto !important;
  text-align: center;
}
.cartPrice {
  background: #d7e0ec;
}
.oddRow .cartPrice {
  background: #c6d2e3 !important;
}
.extensionBlock {
  border-top: #1f2c3f solid 1px;
  border-bottom: #1f2c3f solid 1px;
}
.extensionBlock > div {
  padding-left: 10px;
  padding-right: 10px;
  border-left: #1f2c3f solid 1px;
  border-right: #1f2c3f solid 1px;
  overflow: hidden;
}
.cartExtension + .cartExtension {
  border-top: #1f2c3f solid 1px;
}
.couponBlock {
  display: none;
}
.deliveryBlock {
  display: none;
}
.couponBlock input[type="text"] {
  width: 65% !important;
}
.cartSummary td {
  border: #1f2c3f solid 1px;
  color: #1f2c3f;
  text-align: right;
}
.summaryCell {
  width: 25%;
  background: #d7e0ec;
}
.cartSummary .cartTotal td {
  background: #1f2c3f;
  color: #ffffff;
  font-size: 1.2em;
  font-weight: bold;
}
#cartButtons {
  padding-top: 20px;
}
#cartButtons .backButton input {
  float: left;
}
#cartButtons .continueButton input {
  float: right;
}
.tabbedForm #cartButtons table {
  border-top: none;
}
.labelCell {
  width: 30%;
}
.relatedProductWrapper .shopItemPrice {
  font-size: 200%;
  line-height: 150%;
}
/********** LOGIN BRIDGE STYLES **********/
.loginBox,
.registerBox {
  float: left;
  display: inline-block;
  width: 360px;
  /* width 400px */
  height: 181px;
  /* height 221px */
  padding: 10px 20px;
  border: 1px solid #666;
  margin-right: 10px;
}
/********** CHECKOUT PAGE STYLES **********/
.checkoutDetails input[type="checkbox"],
.checkoutDetails input[type="radio"] {
  margin-left: 0;
}
/********** PAYMENT PAGE STYLES **********/
/********** Credit Card Page Styles **********/
.cartPayment td input[type="text"],
.cartPayment td select {
  width: 90% !important;
}
.cartPayment td .cardExpiryMonth,
.cartPayment td .cardExpiryYear {
  width: 65px !important;
  display: inline;
  float: none;
}
.cartPayment td input[type="text"].cardVerification {
  width: 65px !important;
}
